body{
    width: 1440px;
    height: 4433px;
    padding-right: 48px;
    padding-left: 48px;
    background-color:#ECF6FE;

}
.header{
    width: 1344px;
    height: 80px;
    justify-content: space-between;
    padding-top: 16px;
    padding-bottom: 16px;
    border-bottom: 1px solid #440A8F;
    display: flex;
    flex-direction: row;

}
h1{
    width: 273px;
    height: 27px;
    font-weight: 800;
    font-size: 42px;
    font-family: syne;
    line-height: 42px;
    letter-spacing: -4%;
    color: #381664;
}
.header2{
    width: 500px;
    height: 32px;
    display: flex;
    gap: 32px;
}
.main{
    width: 108px;
    height: 32px;
    font-family: syne;
    font-weight: 500;
    font-size: 28px;
    line-height: 32px;
    letter-spacing: -1%;
    color: #381664;
}
.header3{
    width: 1344px;
    height: 1152px;
    border-bottom: 1px;
    padding-top: 96px;
    padding-bottom: 96px;
    gap: 48px;

}
h4{
    width: 1344;
    height: 240px;
    font-family: Syne;
    font-weight: 700;
    font-size: 120px;
    line-height: 120px;
    letter-spacing: -2%;
    text-align: center;
    color: #381664;
}
.h4heading{
    text-shadow: 4px 8px 9px rgba(0,0,0,0.66);
}
.mainimg{
    width: 1344px;
    height: 672px;
    border-radius: 22px;
    border: 1px solid #440A8F;
}
.Project{
    width: 1344px;
    height: 1191x;
    border-bottom: 1px;
}
.row1{
    width: 1344px;
    height: 429px;
    padding-top: 48px;
    padding-bottom: 48px;
    gap: 48px;
    display: flex;
}
.img1{
    width: 416px;
    height: 277px;
    border-radius: 22px;
    border: 1px solid #440A8F;
    box-shadow: 18px 14px 31px 5px rgba(0,0,0,0.71);
-webkit-box-shadow: 18px 14px 31px 5px rgba(0,0,0,0.71);
-moz-box-shadow: 18px 14px 31px 5px rgba(0,0,0,0.71);
}
.Project1{
    width: 416px;
    height: 333px;
    gap: 8px;
}
.Project11{
    width: 416px;
    height: 48px;
}
.Project12{
    width: 416px;
    height: 24px;
    font-family: Familjen Grotesk;
    font-weight: 400;
    font-size: 20px;
    line-height: 24px;
    color: #381664;
}
.Project13{
    width: 416px;
    height: 24px;
    font-family: Familjen Grotesk;
    font-weight: 400;
    font-size: 17px;
    line-height: 24px;
    color: #381664;
}
.Project2{
    width: 416px;
    height: 333px;
    gap: 8px;
}
.img2{
    width: 419px;
    height: 277px;
    border-radius: 22px;
    border: 1px solid #440A8F;
    box-shadow: 18px 14px 31px 5px rgba(0,0,0,0.71);
-webkit-box-shadow: 18px 14px 31px 5px rgba(0,0,0,0.71);
-moz-box-shadow: 18px 14px 31px 5px rgba(0,0,0,0.71);

}
.Project21{
    width: 416px;
    height: 48px;
}
.Project22{
    width: 416px;
    height: 24px;
    font-family: Familijen Grotesk;
    font-weight: 400;
    font-size: 20px;
    line-height: 24px;
    color: #381664;
}
.Project23{
    width: 416px;
    height: 24px;
    font-family: Familijen Grotesk;
    font-weight: 400;
    font-size: 17px;
    line-height: 24px;
    color: #381664;
}
.Project3{
    width: 416px;
    height: 333px;
    gap: 8px;
}
.img3{
    width: 419px;
    height: 277px;
    border-radius: 22px;
    border: 1px solid #440A8F;
    box-shadow: 18px 14px 31px 5px rgba(0,0,0,0.71);
-webkit-box-shadow: 18px 14px 31px 5px rgba(0,0,0,0.71);
-moz-box-shadow: 18px 14px 31px 5px rgba(0,0,0,0.71);
}
.Project31{
    width: 416px;
    height: 48px;

}
.Project32{
    width: 416px;
    height: 24px;
    font-family: Familijen Grotesk;
    font-weight: 400;
    font-size: 20px;
    line-height: 24px;
    color: #381664;

}
.Project33{
    width: 416px;
    height: 24px;
    font-family: Familijen Grotesk;
    font-weight: 400;
    font-size: 17px;
    line-height: 24px;
    color: #381664;
}

.row2{
    width: 1344px;
    height: 381px;
    padding-bottom: 48px;
    gap: 48px;
    display: flex;
}
.Project4{
    width: 416px;
    height: 333px;
    gap: 8px;
}

.img4{
    width: 419px;
    height: 277px;
    border-radius: 22px;
    border: 1px solid #440A8F;
    box-shadow: 18px 14px 31px 5px rgba(0,0,0,0.71);
-webkit-box-shadow: 18px 14px 31px 5px rgba(0,0,0,0.71);
-moz-box-shadow: 18px 14px 31px 5px rgba(0,0,0,0.71);
}
.Project41{
    width: 416px;
    height: 48px;
}
.Project42{
    width: 416px;
    height: 24px;
    font-family: Familijen Grotesk;
    font-weight: 400;
    font-size: 20px;
    line-height: 24px;
    color: #381664;
}
.Project43{
    width: 416px;
    height: 24px;
    font-family: Familijen Grotesk;
    font-weight: 400;
    font-size: 17px;
    line-height: 24px;
    color: #381664;
}
.img5{
    width: 419px;
    height: 277px;
    border-radius: 22px;
    border: 1px solid #440A8F;
    box-shadow: 18px 14px 31px 5px rgba(0,0,0,0.71);
-webkit-box-shadow: 18px 14px 31px 5px rgba(0,0,0,0.71);
-moz-box-shadow: 18px 14px 31px 5px rgba(0,0,0,0.71);
}
.Project5{
    width: 416px;
    height: 333px;
    gap: 8px;
}
.Project51{
    width: 416px;
    height: 48px;
}
.Project52{
    width: 416px;
    height: 24px;
    font-family: Familijen Grotesk;
    font-weight: 400;
    font-size: 20px;
    line-height: 24px;
    color: #381664;
}
.Project53{
    width: 416px;
    height: 24px;
    font-family: Familijen Grotesk;
    font-weight: 400;
    font-size: 17px;
    line-height: 24px;
    color: #381664;
}
.img6{
    width: 419px;
    height: 277px;
    border-radius: 22px;
    border: 1px solid #440A8F;
    box-shadow: 18px 14px 31px 5px rgba(0,0,0,0.71);
-webkit-box-shadow: 18px 14px 31px 5px rgba(0,0,0,0.71);
-moz-box-shadow: 18px 14px 31px 5px rgba(0,0,0,0.71);
}
.Project6{
    width: 416px;
    height: 333px;
    gap: 8px;
}
.Project61{
    width: 416px;
    height: 48px;
}
.Project62{
    width: 416px;
    height: 24px;
    font-family: Familijen Grotesk;
    font-weight: 400;
    font-size: 20px;
    line-height: 24px;
    color: #381664;
}
.Project63{
    width: 416px;
    height: 24px;
    font-family: Familijen Grotesk;
    font-weight: 400;
    font-size: 17px;
    line-height: 24px;
    color: #381664;
}
.row3{
    width: 1344px;
    height: 381px;
    padding-bottom: 48px;
    gap: 48px;
    display: flex;
}
.img7{
    width: 419px;
    height: 277px;
    border-radius: 22px;
    border: 1px solid #440A8F;
    box-shadow: 18px 14px 31px 5px rgba(0,0,0,0.71);
-webkit-box-shadow: 18px 14px 31px 5px rgba(0,0,0,0.71);
-moz-box-shadow: 18px 14px 31px 5px rgba(0,0,0,0.71);
}
.Project7{
    width: 416px;
    height: 333px;
    gap: 8px;
}
.Project71{
    width: 416px;
    height: 48px;
}
.Project72{
    width: 416px;
    height: 24px;
    font-family: Familijen Grotesk;
    font-weight: 400;
    font-size: 20px;
    line-height: 24px;
    color: #381664;
}
.Project73{
    width: 416px;
    height: 24px;
    font-family: Familijen Grotesk;
    font-weight: 400;
    font-size: 17px;
    line-height: 24px;
    color: #381664;
}
.Project8{
    width: 416px;
    height: 333px;
    gap: 8px;
}
.img8{
    width: 419px;
    height: 277px;
    border-radius: 22px;
    border: 1px solid #440A8F;
    box-shadow: 18px 14px 31px 5px rgba(0,0,0,0.71);
-webkit-box-shadow: 18px 14px 31px 5px rgba(0,0,0,0.71);
-moz-box-shadow: 18px 14px 31px 5px rgba(0,0,0,0.71);
}
.Project81{
    width: 416px;
    height: 48px;
}
.Project82{
    width: 416px;
    height: 24px;
    font-family: Familijen Grotesk;
    font-weight: 400;
    font-size: 20px;
    line-height: 24px;
    color: #381664;
}
.Project83{
    width: 416px;
    height: 24px;
    font-family: Familijen Grotesk;
    font-weight: 400;
    font-size: 17px;
    line-height: 24px;
    color: #381664;
}
.Project9{
    width: 416px;
    height: 333px;
    gap: 8px;
}
.img9{
    width: 419px;
    height: 277px;
    border-radius: 22px;
    border: 1px solid #440A8F;
    box-shadow: 18px 14px 31px 5px rgba(0,0,0,0.71);
-webkit-box-shadow: 18px 14px 31px 5px rgba(0,0,0,0.71);
-moz-box-shadow: 18px 14px 31px 5px rgba(0,0,0,0.71);
}
.Project91{
    width: 416px;
    height: 48px;

}
.Project92{
    width: 416px;
    height: 24px;
    font-family: Familijen Grotesk;
    font-weight: 400;
    font-size: 20px;
    line-height: 24px;
    color: #381664;
}
.Project93{
    width: 416px;
    height: 24px;
    font-family: Familijen Grotesk;
    font-weight: 400;
    font-size: 17px;
    line-height: 24px;
    color: #381664;
}
.paragraph{
    width: 1344px;
    height: 250px;
    padding-top: 48px;
    padding-bottom: 48px;
    gap: 48px;
    background-color: #ECF6FE;
    display: flex;
}
.spacer{
    width: 648px;
    height: 154px;
}
.text{
    width: 648px;
    height: 154px;
    font-family: Familijen Grotesk;
    font-weight: 400px;
    font-size: 24px;
    line-height: 32px;
    letter-spacing: -0.5%;
    color: #381664;
}
.landing-page{
    width: 1344px;
    height: 912px;
    border-bottom: 1px;
    padding-bottom: 48px;
}
.content{
    width: 1344px;
    height: 864px;
    padding-top: 96px;
    background-color: #ECF6FE;
    display: flex;
    flex-direction: column;
    position: absolute;
}
.imgdiv{
    height: 680px;
    width: 1440px;
    display: flex;
    flex-direction: row;
    justify-content: center;
    background: linear-gradient(180deg, rgba(236,246,254,1) 28%, rgba(68,10,143,0.3015800070028011) 100%);
}
.img10{
    width: 1440px;
    height: 680px;
    position: relative;
}
.touch{
    width: 1344px;
    height: 120px;
    font-family: Syne;
    font-weight: 700;
    font-size: 120px;
    line-height: 120px;
    letter-spacing: -2%;
    text-align: center;
}
.Portfolio-About{
    width: 1344px;
    height: 452px;
    border-bottom: 1px;
    padding-top: 96px;
    padding-bottom: 96px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.text1{
    width: 900px;
    height: 260px;
    max-width: 900px;
    font-family: Syne;
    font-weight: 500;
    font-size: 48px;
    line-height: 52px;
    letter-spacing: -1%;
    text-align: center;
    
}
.Portfolio-About1{
    width: 1344px;
    height: 132px;
    border-bottom: 1px;
    padding-top: 48px;
    padding-bottom: 48px;
    gap: 48px;
    display: flex;
    justify-content:space-between;
    align-items: center;

}
.spacer{
    width: 656px;
    height: 36px;
}
.text2{
    font-family: Syne;
    font-weight: 700;
    font-size: 28px;
    line-height: 32px;
    letter-spacing: -1%;
    color: #381664;
    
}
.text3{
    width: 640px;
    height: 28px;
    font-family: Familjen Grotesk;
    font-weight: 400;
    font-size: 17px;
    line-height: 28px;
    color: #381664;
}
.footer{
    width: 1344px;
    height: 168px;
    border-top: 1px;
    padding-top: 96px;
    padding-bottom: 24px;
    gap: 24px;
    
}
.container{
    width: 1344px;
    height: 48px;
    justify-content: space-between;
    display: flex;
    justify-content:space-between;
    align-items: center;

}
.pagelinks{
    width: 255px;
    height: 32px;
    gap: 32px;

}
.pagelinks1{
    width: 255px;
    height: 32px;
    font-family: Syne;
    font-weight: 500;
    font-size: 28px;
    line-height: 32px;
    letter-spacing: -1%;
    color: #381664;
}
.buttonLarge{
    width: 171px;
    height: 48px;
    border-radius: 22px;
    border: 1px solid #440A8F;
    padding-top: 12px;
    padding-right: 24px;
    padding-bottom: 12px;
    padding-left: 24px;
}
.buttonLarge1{
    width: 123px;
    height: 24px;
    font-family: Space Mono;
    font-weight: 700;
    font-size: 20px;
    line-height: 24px;
    color: #381664;
}
.img1:hover{
    transform: rotate(-5deg) scale(1.06);
}
.img2:hover{
    transform: rotate(5deg) scale(1.06);
}
.img3:hover{
    transform: rotate(-5deg) scale(1.06);
}
.img4:hover{
    transform: rotate(5deg) scale(1.06);
}
.img5:hover{
    transform: rotate(-5deg) scale(1.06);
}
.img6:hover{
    transform: rotate(5deg) scale(1.06);
}
.img7:hover{
    transform: rotate(-5deg) scale(1.06);
}
.img8:hover{
    transform: rotate(5deg) scale(1.06);
}
.img9:hover{
    transform: rotate(-5deg) scale(1.06);
    
}
.main:hover{
    background-color: rgb(235, 235, 50);
    border-radius: 12px;
    padding: 5px;
}
.mainimg{
    box-shadow: 18px 14px 31px 5px rgba(0,0,0,0.71);
    -webkit-box-shadow: 18px 14px 31px 5px rgba(0,0,0,0.71);
    -moz-box-shadow: 18px 14px 31px 5px rgba(0,0,0,0.71);
}

.touch:hover{
    animation: rotate 2.1s ease;
    animation-timing-function: linear;

}
@keyframes rotate {
    0%{
        transform: scale(1);
    }
    25%{
        transform: scale(1.5);
    }
    50%{
        transform: scale(1);
    }
    75%{
        transform: scale(1.5);
    }
    100%{
        transform: scale(1);
    }
}


@media (max-width:768px){
    body{
        width: 768px;
        padding-left: 12px;
        padding-right: 12px;
    }
    .header{
        width: 768px;
        padding: 0 20px 0 20px;
    }
    h1{
        width: 200px;
        font-size: 32px;
    }
    .header2{
        width: 400px;

    }
    .main{
        width: 100px;
        font-size: 20px;
    }
    .header3{
        width: 768px;
    }
    h4{
        width: 768px;
        font-size: 68px;
    }
    .mainimg{
        width: 722px;
        height: 500px;

    }
    .Project{
        width: 768px;
    }
    .row1{
        width: 768px;
    }
    .row2{
        width: 768px;
    }
    .row3{
        width: 768px;
    }
    .img1{
        width: 233px;
        height: 150px;
    }
    .Project1{
        width: 400px;
    }
    .img2{
        width: 233px;
        height: 150px;
    }
    .Project2{
        width: 400px;
    }
    .img3{
        width: 233px;
        height: 150px;
    }
    .Project3{
        width: 400px;
    }
    .img4{
        width: 233px;
        height: 150px;
    }
    .Project4{
        width: 400px;
    }
    .img5{
        width: 233px;
        height: 150px;
    }
    .Project5{
        width: 400px;
    }
    .img6{
        width: 233px;
        height: 150px;
    }
    .Project6{
        width: 400px;
    }
    .img7{
        width: 233px;
        height: 150px;
    }
    .Project7{
        width: 400px;
    }
    .img8{
        width: 233px;
        height: 150px;
    }
    .Project8{
        width: 400px;
    }
    .img9{
        width: 233px;
        height: 150px;
    }
    .Project9{
        width: 400px;
    }
    .paragraph{
        width: 786px;

    }
    .img10{
        width: 786px;
    }
    .touch{
        width: 786px;


    }



    



    
}


/* @media (max-width: 768px) {
    .header {
        flex-direction: column;
        text-align: center;
    }

    .header2 {
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
        margin-top: 1rem;
    }

    .projects {
        grid-template-columns: repeat(auto-fit, minmax(200px, 1fr));
    }

    .project-details h1 {
        font-size: 1.2rem;
    }

    .project-details h2 {
        font-size: 1rem;
    }
} */
